Jump to content

pepsi24

Newbies
  • Content Count

    1
  • Donations

    $0.00 
  • Joined

  • Last visited

Community Reputation

0 Neutral

About pepsi24

  • Rank
    New Flake

Profile Information

  • Software
    IPS4
  • Version
    4.4
  • Language
    English
  1. So, I'm pretty new to IPS, and I've never upgraded to a newer version of IPS, I've tried to recently update it without the global conf file, and uploading it as a tar file, but when I try to upload it, it leaves me with this message. 1C133/K The application you uploaded cannot be installed because it is not a valid application, the archive is corrupt or the file and directory permissions in /applications do not allow it. Anyone know how to solve this issue?
×
×
  • Create New...